Report a store upload
Records a completed store upload for an active job.
Operation ID
report_job_publish_resultRecords a completed store upload for an active job.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
runner_id*string
Runner ID
job_id*string
Build/Job ID
Header Parameters
x-oore-signing-token*string
Job-scoped signing grant
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Outcome of a store upload, reported by the runner.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/runners/string/jobs/string/publish-results" \ -H "x-oore-signing-token: string" \ -H "Content-Type: application/json" \ -d '{ "package_name": "string", "status": "string", "store": "google_play", "track": "string", "version_code": 0 }'{ "ok": true}